Vulnerabilities (CVE)

Vendor filter

Lqd Subscribe

Product filter

Liquid Speech Balloon Subscribe

Filter

1 total CVE
CVE Vendors Products Updated CVSS
CVE-2019-17070 1 Lqd 1 Liquid Speech Balloon 2019-10-11 4.3
The liquid-speech-balloon (aka LIQUID SPEECH BALLOON) plugin 1.0.5 for WordPress allows XSS with Internet Explorer.